public class refrigerantData extends Object
{
//this class reads and store refrigerant  data
String refrigerantName;
public double B[][];
public double cp[][];
public double R;
public double roc;

public refrigerantData(String refrigerantNamei,double Ri,double ai[][])
{
refrigerantName=refrigerantNamei;
R=Ri;
B=ai;
}


public void Cp_gir(double b[][])
{ int n=b.length;
  double tl,th;
  int m=b[0].length;
  cp=new double[n][m];	   
  for(int i=0;i<n;i++) 
    {tl=b[i][m-2];
     th=b[i][m-1];
     for(int j=0;j<m-2;j++)
     {cp[i][j]=b[i][j]; } 
    }
}

}